Несколько уязвимостей в Apple QuickTime

Дата публикации:
02.06.2007
Всего просмотров:
1279
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-2388
CVE-2007-2389
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Apple QuickTime 7.x
Уязвимые версии: Apple QuickTime 7.x

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю получить доступ к важным данным и выполнить произвольный код на целевой системе.

1. Уязвимость существует из-за ошибки дизайна в ограничениях безопасности для QTObject подклассов. Злоумышленник может выполнить недоверенный Java код и получить доступ на чтение и запись в произвольные ячейки памяти.

2. Уязвимость существует из-за ошибки дизайна при обработке Java апплетов. Удаленный пользователь может с помощью специально сформированного апплета просмотреть произвольные данные в памяти браузера.

URL производителя: www.apple.com

Решение: Установите последнюю версию QuickTime 7.1.6 с сайта производителя.

или введите имя

CAPTCHA